/*--------------------------------------------------------------
# Our Story
--------------------------------------------------------------*/

.story-header {
    top: 0;
    background-color: #D6D6D6;
    width: 100%;
    text-align: center;
    background: radial-gradient(circle, rgba(71,115,185,0.1) 0%, rgba(255,255,255,1) 100%);
    background-image: url('https://www.diamondkote.com/dk/wp-content/uploads/2018/12/OurStory_Alt.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vh - 80px);
}

.story-hero {
  position: absolute;
  top: 4%;
  max-width: 520px;
  left: 10%;
}

.story-header h2 {
  text-align: left;
  font-size: 32px;
  margin-bottom: 50px;
}

.story-header p {
  text-align: left;
  line-height: 24px;
  font-size: 16px;
}
.story-text p {
  text-align: center;
  line-height: 30px!important;
  font-size: 22px;
}

.story-header p {
  font-weight: 600;
}

.story-text-inner {
  max-width: 90%;
}

.story-text strong {
  font-weight: 700;
}



.story-header h1 {
  padding-top: 40px;
}

.story-header ul {
    position: absolute;
    top: 4%;
    right: 100px;
}

.story-header ul li {
    height: 80px;
    width: 300px;
    background-color: #162958;
    color: #FFF;
    margin: 20px 0;
    font-size: 2em;
    font-weight: bold;
    font-family: 'Poppins', sans-serif, bold;
    padding: 21px;
}
.story-header ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 0.7em;
}

.story-row {
	padding-top: 40px;
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
    color: #162958;
}

.story-row:after {
  content: "";
  display: table;
  clear: both;
}

.story-text {
	/*float: left;*/
	width: 90%;
	padding-top: 10px;
	/*padding-right: 20px;*/
}

.story-boxes {
padding-top: 40px;
margin-left: 10%;
margin-right: 10%;
padding-bottom: 40px;
}

.story-boxes:after {
    content: "";
    display: table;
    clear: both;
}

.story-box {
position: relative;
width: 33.33%;
float: left;
padding-right: 10px;
}

.story-box img {
width: 100%;
height: 300px;
}

.story-box h1 {
text-transform: uppercase;
font-size: 24px;
top: 10px;
position: absolute;
width: 80%;
margin-left: 5%;
text-align: center;
}

.story-box p {
position: absolute;
bottom: 10px;
width: 80%;
text-align: center;
margin-left: 5%;
}
.our-story {
background-color: #C5D4EE;
margin-top: 80px;
padding-left: 10%;
padding-right: 10%;
padding-bottom: 40px;
}

.our-story {
padding-top: 50px;
}

.our-story-text {
margin-left: 120px;
margin-right: 120px;
padding-bottom: 40px;
}

.our-story-img img {
    border-radius: 12.5px;
    width: 1100px;
    height: 300px;
}

.our-story-btn button {
text-align: center;
}

.story-timeline {
  padding-bottom: 50px;
}

.story-timeline img {
  margin-left: auto;
  margin-right: auto;
}

.story-timeline .desktop {
  display: none;
}

.story-timeline .mobile {
  display: block;
}

.story-timeline h2 {
  font-size: 32px;
}

p.chuck-walker {
  text-align: center;
  font-size: 20px;
}

@media only screen and (max-width: 767px) {
  body .story-header {
    background: none;
    background-position: top center;
  }
  body .story-header ul {
    top: 350px;
    left: 0;
    right: 0;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
  }
  body .story-header ul li {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .story-hero {
    position: static;
    width: 100%;
    max-width: 520px;
    margin: auto;
    padding: 30px 25px 0;
  }
  .story-hero h2 {
    position: relative;
    width: 100%;
    max-width: none;
    left: 0;
    top: 0;
    color: #fff;
    margin-top: 0;
    font-size: 27px;
    margin-bottom: 25px;
  }
  .story-hero p {
    font-size: 14px;
    padding: 0;
    position: relative;
    max-width: none;
    width: 100%;
    left: 0;
    top: 0;
    color: #fff;
  }
  body .story-row .story-text {
    width: 100%;
    float: none;
    text-align: center;
    padding: 15px;
    padding-top: 0;
  }
  .story-row .story-text {
    order: 2;
    text-align: center;
  }
  .story-row .story-image {
    order: 1;
  }
  .story-text p {
    text-align: center;
  }
  .story-text-inner {
    max-width: 90%;
  }
  body .story-timeline h2 {
    text-align: center;
  }
  body .story-boxes {
    display: none;
  }
}

.partners-header {
  background: #162958;
  padding-left: 25px;
  padding-right: 25px;
}

.partners-header h1,
.partners-header h2 {
  color: #FFF;
}

.partner {
  padding: 0 25px 30px;
}

.partner_gray-bg {
  background-color: #EEE;
}

.partner__img {
  text-align: center;
  padding: 50px 0 30px;
}

.partner__img img {
  max-width: 200px;
}

.partner__info {
  color: #162958;
  text-align: center;
}

.partner__name {
  margin: 0 0 30px;
  font-size: 1.5em;
}

.partner__description {
  font-size: 14px;
  text-align: left;
}

.partner__link {
  margin-top: 30px;
  display: inline-block;
  background-color: transparent;
  padding: 10px 35px 8px;
  font-size: 1em;
  font-weight: bold;
  border: 1.5px solid #162958;
  text-decoration: none;
  color: #162958;
}

.partner__link:hover {
  color: #FFF;
  background-color: #162958;
}

@media only screen and (min-width: 768px) {
  .story-header {
    position: relative;
  }
  .story-header .story-hero {
    top: 24%;
  }
  .story-header ul {
    top: 16%;
  }
  .story-header .story-overlay {
    background: linear-gradient(to right, rgba(255,255,255,0.9), rgba(255,255,255,0.1));
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .story-row {
    display: flex;
    flex-direction: row-reverse;
    padding-top: 70px;
    align-items: center;
    flex-wrap: nowrap;
  }
  .story-text {
    width: 90%;
    padding-top: 0px;
  }
  .story-text p {
    line-height: 18px;
  }
  .story-image {
    display: flex;
    flex-direction: column;
    margin-right: 45px;
    width: 50%;
  }
  .story-image img {
    max-width: 100%;
  }
  .story-image .chuck-walker {
    font-weight: bold;
    color: #162958;
    font-size: 16px;
  }
  .story-timeline {
    padding-bottom: 10px;
  }
  body .partners-header h1 {
    display: none;
  }
  body .partners-text h2 {
    color: white;
    font-size: 2.5em;
  }
  /*Partners section*/
  .partners-list {
    margin: 0 auto;
    width: 70%;
  }
  .partner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 80px;
  }
  .partner_reversed {
    flex-direction: row-reverse;
  }
  .partner_gray-bg {
    background-color: transparent;
  }
  .partner__name {
    padding-top: 40px;
  }
  .partner__img {
    width: 30%;
    margin-right: 35px;
  }
  .partner_reversed .partner__img {
    margin-right: 0;
    margin-left: 35px;
  }
  .partner__img img {
    width: 100%;
    max-width: 250px;
  }
  .partner__info {
    width: 70%;
    text-align: left;
  }
  .partner__description {
    font-size: 16px;
  }
  .partner__link {
    margin-top: 15px;
  }
  /* blog */
  body .blog-header {
    background: #162958;
  }
  body .blog-header h1 {
    color: white;
  }
  body .blog-recent .wpbaw-blog-categories {
    display: none;
  }
  body .blog-recent .alm-load-more-btn {
    background: none;
    color: #162958;
    border: #162958 thin solid;
  }

  /* careers */

  body .story-timeline h2 {
    text-align: center;
  }
  .story-timeline .desktop {
    display: block;
  }
  .story-timeline .mobile {
    display: none;
  }

  body .story-boxes {
    display: flex;
  }

  body .story-boxes .story-box {
    background-color: #162958;
    padding: 50px 55px;
    margin: 0 4px;
  }

  body .story-boxes .story-box p {
    position: relative;
    bottom: 0;
    width: auto;
    margin-left: 0;
    color: #fff;
  }

  body .story-boxes .story-box h3 {
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
  }

  body .story-header p {
    color: #162958;
  }
}

@media screen and (min-width: 1200px) {
  .partner {
    padding-top: 80px;
    padding-bottom: 120px;
  }
  .partner:last-child {
    padding-top: 0;
  }
  .partner__name {
    font-size: 2em;
  }
}